Subject: Package Model?

From: [email-masked] (Zheng SHI)
Date: Wed, 11 Dec 96 17:38:53 PST

Hi, Ibis folks:

Thank you all for reading and answering my last question 
about Polarity and Enable sub-param. This time I met another 
problem, an I/O pin has a package model as below:

 INT------ o----/\/\/\----o----/\/\/\----o------ EXT
           |              |              |
           o----@@@@@@@---o----@@@@@@@---o
           |              |              |
           |              |              |
          ===            ===            ===
           |              |              |
           |              |              |
          GND            GND            GND

It doesn't fit the default ibis package model, so I can't 
choose the R_pkg, L_pkg and C_pkg. Still, I can't find 
ways using [Define Package Model] to deal with it.

Can anyone give me a help? Thanks a lot,

-Zheng Shi
 [email-masked]
 Los Altos, CA.